function FileData_Pairs(x)
{
x.t("nytro","cache");
x.t("nytro","megaraid");
x.t("hits","write");
x.t("hits","read");
x.t("available","caching");
x.t("mbs","gbs");
x.t("coming","host");
x.t("cache","available");
x.t("cache","retrieved");
x.t("cache","size");
x.t("cache","performance");
x.t("cache","average");
x.t("cache","capacity");
x.t("cache","windows");
x.t("cache","miss");
x.t("cache","utilization");
x.t("cache","statistics");
x.t("non-dirty","cache");
x.t("hit","rate");
x.t("hit","count");
x.t("time","taken");
x.t("total","cache");
x.t("total","write");
x.t("total","read");
x.t("rate","percentage");
x.t("count","number");
x.t("megaraid","controller");
x.t("megaraid","revision");
x.t("retrieved","disk");
x.t("size","cache");
x.t("size","host");
x.t("lets","collect");
x.t("found","cache");
x.t("complete","i/o");
x.t("overview","nytro");
x.t("features","benefits");
x.t("controller","features");
x.t("performance","nytro");
x.t("performance","indicators");
x.t("performance","monitoring");
x.t("enables","view");
x.t("average","time");
x.t("average","host");
x.t("average","i/o");
x.t("bytes","mbs");
x.t("indicators","total");
x.t("indicators","include");
x.t("completed","cache");
x.t("completed","firmware");
x.t("writes","hit");
x.t("write","hits");
x.t("write","miss");
x.t("write","i/os");
x.t("request","hit");
x.t("collect","following");
x.t("revision","1.7");
x.t("disk","cache");
x.t("disk","i/os");
x.t("disk","statistics");
x.t("feature","lets");
x.t("feature","enables");
x.t("activity","i/o");
x.t("number","total");
x.t("number","bytes");
x.t("number","host");
x.t("number","i/os");
x.t("written","read");
x.t("2013","lsi");
x.t("2013","2013");
x.t("reads","writes");
x.t("1.7","overview");
x.t("capacity","size");
x.t("benefits","monitoring");
x.t("dirty","non-dirty");
x.t("firmware","caching");
x.t("firmware","i/os");
x.t("firmware","directed");
x.t("taken","complete");
x.t("windows","dirty");
x.t("windows","host");
x.t("include","performance");
x.t("miss","total");
x.t("miss","count");
x.t("miss","feature");
x.t("gbs","written");
x.t("latency","average");
x.t("free","cache");
x.t("view","monitor");
x.t("db15-000988-08-december","2013");
x.t("read","hits");
x.t("read","average");
x.t("read","miss");
x.t("read","i/os");
x.t("monitoring","nytro");
x.t("monitoring","feature");
x.t("information","cache");
x.t("information","per");
x.t("host","disk");
x.t("host","reads");
x.t("host","i/os");
x.t("host","i/o");
x.t("monitor","i/o");
x.t("percentage","free");
x.t("percentage","i/os");
x.t("utilization","percentage");
x.t("caching","cache");
x.t("caching","activity");
x.t("following","information");
x.t("i/os","coming");
x.t("i/os","found");
x.t("i/os","completed");
x.t("i/os","write");
x.t("i/os","number");
x.t("i/os","read");
x.t("i/o","cache");
x.t("i/o","count");
x.t("i/o","request");
x.t("i/o","latency");
x.t("i/o","statistics");
x.t("i/o","bandwidth");
x.t("statistics","number");
x.t("statistics","firmware");
x.t("statistics","information");
x.t("per","db15-000988-08-december");
x.t("directed","disk");
x.t("bandwidth","number");
}
